@charset "UTF-8";

	/* all page */
html {
	font-family: sans-serif;
	}
html * {
	box-sizing: border-box;
	}
body {
	margin: 0 0 0 0;
	background-color: #FFFFFF;
	}
.wrapper {
	margin: 0 auto 0 auto;
	max-width: 1000px;
	}
h1 {
	color: #1e90ff;
	font-size: 20px;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	}

h2 {
	color: #20b2aa;
	font-size: 18px;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	}

h3 {
	color: #20b2aa;
	font-size: 16px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	}

h4 {
	color: #000000;
	font-size: 13px;
	text-align: right;
	font-weight: 400;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	}
	
p {
	line-height: 1.5;
	}

a:link {
	color: #0000CD;
	text-decoration: none;
	}

a visited {
	color: #006400;
	text-decoration: none;
	}

a hover {
	color: #00FF3B;
	text-decoration: none;
	}

a active {
	color: #004400;
	text-decoration: none;
	}
	
.logo {
	margin: 10px 0 10px 0;
	line-height: 0;
	text-align: center;
	}

.nav li {
	display: inline;
	list-style-type: none;
	padding-right: 35px;
	}

.nav ul {
	margin: 0 0 0 0;
	padding: 10px  10px  10px  10px;
	background-color: #87ceeb;
	}

.footer {
	font-size: 10px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 2px  2px  2px  2px;
	background-color: #add8e6;
	}

ul.menulist_top {
	list-style-type:none;
	color: #000000;
	font-size: 15px;
	margin-top: 10px;
	margin-right: 60px;
	margin-left: 100px;
	border-top:10px;
	padding-top: 10px;
	padding-left: 0px;
	padding-bottom: 20px;
	}

.menulist_top li {
	border-bottom: 3px dotted #00ced1;
	margin-top: 15px;
	padding-left:25px;
	background-image: url("../images/img_01.gif");
	background-repeat: no-repeat;
	background-position: 0px 0px;
	}

ul.menulist_middle {
	list-style-type:none;
	color: #008080;
	font-size: 13px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 100px;
	border-top:10px;
	padding-top: 10px;
	padding-left: 0px;
	padding-bottom: 10px;
	}

.menulist_middle li {
	border-bottom: 3px dotted #b0c4de;
	margin-top: 0px;
	padding-left:25px;
	background-image: url("../images/img_02.gif");
	background-repeat: no-repeat;
	background-position: 0px 0px;
	}

/*president.thml*/
.photo{
	float: left;
	padding: 15px 10px;
	margin: 0px;
	}

h2.president1{
	font-size:18px;
	font-family: serif;
	color: #000000;
	text-align: center;
	margin: 25px;
	}

h2.president2{
	font-size:15px;
	font-family: serif;
	color: #000000;
	text-align: right;
	margin: 15px;
	}

h2.president3{
	font-size:13px;
	font-family: serif;
	color: #000000;
	margin: 15px;
	}
	
/*plan.thml*/

p.intro{
	color: #000000;
	font-size: 13px;
	}
	
p.promo{
	color: #008000;
	font-size: 16px;
	border-bottom: 1px dotted #008000;
	margin-right:360px;
	}

/*report.html*/
.report-item{
	display: flex;
	border: 2px dotted #00bfff;
	border-collapse: collapse;
	padding: 5px 5px;
	margin-top: 5px;
	margin-right: 200px;
	margin-left: 100px;
	margin-bottom: 5px;
	}

.report-photo{
	margin-right: 10px;
	margin-left: 10px;
	flex: 1 1 auto;
	}

.report-date{
	flex: 0 0 120px;
	background-color:#87ceeb;
	margin-left: 10px;
	padding-left: 10px;
	}

.report-text{
	flex: 0 0 450px;
	margin-left: 10px;
	padding-left: 10px;
	}
	
/*director.thml*/

.photo_director{
	float: right;
	padding: 10px 15px;
	margin: 10px;
	}

h2.director1{
	font-size:17px;
	font-family: sans-serif;
	color: #000000;
	text-align: left;
	margin: 15px;
	}

h2.director2{
	font-size:14px;
	font-family: sans-serif;
	color: #000000;
	text-align: right;
	margin: 10px;
	}

h2.director3{
	font-size:13px;
	font-family: sans-serif;
	color: #000000;
	margin: 10px;
	}	

.photo_pipe{
	float: left;
	padding: 0px 15px;
	margin: 0px;
	}

/*lounge.thml*/

.photo_lounge1{
	float: right;
	padding: 0px 15px 0px 20px;
	}

.photo_lounge2{
	float: left;
	padding: 0px 15px;
	}
F
/*fukasawa.thml*/

.photo_fukasawa1{
	float: right;
	padding: 0px 15px 0px 20px;
	}

.photo_fukasawa2{
	float: left;
	padding: 0px 10px 35px 0px;
	}

.photo_fukasawa3{
	float: right;
	padding: 0px 15px 10px 0xp;
	}
	
/*kickoff.thml*/
.photo_kickoff{
	float: right;
	padding: 0px 20px 0px 25px;
	}

h2.kickoff {
	color: #0000ff;
	font-size: 18px;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	}

h4.kickoff{
	font-size:15px;
	font-family: century,sans-serif;
	color: #000000;
	margin: 17px;
	padding-bottom: 20px;
	}
	
.kick li {
	list-style-type: none;
	margin-top: 0px;
    margin-bottom: 0px;
	}

.kick ul {
	margin-top: 0px;
    margin-bottom: 0px;
	}

/*2019OG.thml*/

h1.OG {
	color: #ff8c00;
	font-size: 20px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	}

h3.OG {
	color: #1e90ff;
	font-size: 16px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	}
	
h4.OG{
	font-size:15px;
	font-family: century,sans-serif;
	color: #000000;
	margin: 10px;
	padding-bottom: 10px;
	}
	
.OG li {
	list-style-type: none;
	margin-top: 0px;
    margin-bottom: 0px;
	}

.OG ul {
	margin-top: 0px;
    margin-bottom: 0px;
	}	

p.OG{
	color: #ff4500;
	font-size: 16px;
	border-bottom: 1px dotted #ff4500;
	margin-right:360px;
	}
.photo_OG{
	float: right;
	padding: 0px 20px 0px 25px;
	}
	
/*RA.thml*/
h1.RA{
	background-color: #4682b4;
	color: #ffffff;
    font-size: 18px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	}

h3.RA{
	color:#dc143c ;
    font-size: 15px;
    margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 80px;
	padding-bottom: 10px;
	}
	
h3.info{
	color:#0000ff;
    font-size: 15px;
    margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 80px;
	padding-bottom: 10px;
	}

ul.RA {
	list-style-type: decimal;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 80px;
	border-top:10px;
	padding-top: 10px;
	padding-left: 0px;
	padding-bottom: 5px;
	}
	
.RA li{
	margin-top: 0px;
	margin-bottom: 0px;
	}

	
